local fn = _gn(0x2381977DA948F8DC)
--- SET_VEHICLE_DOORS_LOCKED_FOR_ALL_PLAYERS
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleDoorsLockedForAllPlayers(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
